CVE-2017-0296CVE-2017-0296

Affected configuration(s):

cpe:/o:microsoft:windows_10:-:gold
cpe:/o:microsoft:windows_10:1511
cpe:/o:microsoft:windows_10:1607
cpe:/o:microsoft:windows_10:1703
cpe:/o:microsoft:windows_7:-:sp1
cpe:/o:microsoft:windows_8.1
cpe:/o:microsoft:windows_8.1:rt
cpe:/o:microsoft:windows_server_2008:r2
cpe:/o:microsoft:windows_server_2008:r2:sp1
cpe:/o:microsoft:windows_server_2012
cpe:/o:microsoft:windows_server_2012:r2
cpe:/o:microsoft:windows_server_2016

Date published: 2017-06-14T21:29:02.273-04:00

Date last modified: 2017-06-21T14:07:44.137-04:00

CVSS Score: 7.2

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://www.securityfocus.com/bid/98839

Summary: Microsoft Windows 7 SP1, Windows Server 2008 SP2 and R2 SP1, Windows 8.1 and Windows RT 8.1, Windows Server 2012 and R2, Windows 10 Gold, 1511, 1607, and 1703, and Windows Server 2016 allow an attacker to elevate privilege when tdx.sys fails to check the length of a buffer prior to copying memory to it, aka “Windows TDX Elevation of Privilege Vulnerability”.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.